   body {
       font-family: 'fraunces_9pt_softregular', serif;
       background-color: #FCF8EB;
       font-weight: 400;
       font-style: normal;
       color: #1C1110;

   }

   a {
       padding: 0;
       border: none;
       font-family: roc-grotesk, sans-serif;
       background: none;
       text-decoration: none;
       color: #1C1110;
       border-bottom: 1px solid #163A6A;
       outline: none;
       -webkit-transition: 0.3s all ease;
       transition: 0.3s ease all;
   }

   a:visited {
       color: #1C1110;
       border-bottom: 1px solid #163A6A;
       text-decoration: none;
       transition: all 0.2s linear;
   }

   a:hover {
       color: #FCF8EB;
       border-bottom: 1px solid #FCF8EB;
       text-decoration: none;
       transition: all 0.2s linear;
   }

   a:focus {
       color: #163A6A;
       border-bottom: 4px solid #F8CDBB;
       text-decoration: none;
       transition: all 0.2s linear;
   }

   ::selection {
       color: #F92900;
       background: #FCDDD1;
   }

   ::-moz-selection {
       color: #F92900;
       background: #FFF9F2;
   }


   .paddingxsmall {
       margin-top: 16px;
   }

   .paddingxxsmall {
       margin-top: 4px;
   }


   @media print,
   screen and (min-width: 40em) {

       .paddingsmall {
           margin-top: 56px;
       }

       .paddingbuenosdeseos {
           padding-right: 96px;
           padding-left: 96px;
       }

       .paddingbuenosdeseosshare {
           padding-right: 120px;
           padding-left: 120px;
       }

       .paddingmedium {
           margin-top: 80px;
       }

       .paddingbig {
           margin-top: 96px;
       }

       .paddingbuenosdeseos {
           padding-right: 96px;
           padding-left: 96px;
       }

       .paddingbig2 {
           margin-top: 120px;
       }

       .marginbig {
           padding-top: 96px;
           padding-bottom: 96px;
       }

       .marginsmall {
           padding-top: 32px;
           padding-bottom: 32px;
       }

       .paddingfoo {
           margin-bottom: 120px;
       }

       .logoancho {
           width: 96px;
       }

       .buenosdeseos {
           font-family: 'Fraunces', serif;
           font-weight: 200;
           font-size: 48px;
           line-height: 140%;
           text-align: center;
           color: #163A6A;

       }



       .backgroundgracias {
           color: #2D63AB;
           width: 30em;
           height: 30em;
           margin: auto;
           background-image: url(/media/Backgrounds/bg-0.png);
           background-color: #2D63AB;
           /* Used if the image is unavailable */
           background-position: center;
           /* Center the image */
           background-repeat: no-repeat;
           /* Do not repeat the image */
           background-size: cover;
           /* Resize the background image to cover the entire container */
       }

       .iconstext {
           height: 48px;
           fill: #FE6B64;
       }

       .backgrounddeseosdiv {}

       .backgrounddeseos {
           height: 80vh;
           width: 400px;
           background-image: url(/media/Backgrounds/bg-0.png);
           background-color: #2D63AB;
           /* Used if the image is unavailable */
           background-position: center;
           /* Center the image */
           background-repeat: no-repeat;
           /* Do not repeat the image */
           background-size: contain !important;
           /* Resize the background image to cover the entire container */
       }

   }

   @media print,
   screen and (max-width: 40em) {

       .paddingsmall {
           margin-top: 32px;
       }

       .buenosdeseos {
           font-family: 'Fraunces', serif;
           font-weight: 300;
           font-size: 22px;
           line-height: 140%;
           text-align: center;
           color: #163A6A;
       }

       .paddingmedium {
           margin-top: 40px;
       }

       .paddingbig2 {
           margin-top: 40px;
       }

       .paddingbig {
           margin-top: 72px;
       }

       .marginbig {
           padding-top: 72px;
           padding-bottom: 72px;
       }

       .marginsmall {
           padding-top: 24px;
           padding-bottom: 24px;
       }

       .paddingfoo {
           margin-bottom: 80px;
       }

       .paddingbuenosdeseos {
           padding-right: 24px;
           padding-left: 24px;
       }

       .logoancho {
           height: 160px;
       }

       .campaign a {
           font-family: 'fraunces_144pt_softregular', serif;
           line-height: 125%;
           color: #BBD9F3;
           font-size: 24px !important;
           margin: 5px;
           border-bottom: none;
       }

       .campaign {
           font-family: roc-grotesk, sans-serif;
           padding: 8px 0 8px 0;
           font-weight: 400;
           font-feature-settings: 'tnum'on, 'lnum'on;
           font-size: 16px !important;
           line-height: 125%;
           color: #BBD9F3;
           border-bottom: 1px solid #BBD9F3;
       }

       .backgroundgracias {
           color: #2D63AB;
           height: 100vh;
           margin: auto;
           background-image: url(/media/Backgrounds/bg-0.png);
           background-color: #2D63AB;
           /* Used if the image is unavailable */
           background-position: center;
           /* Center the image */
           background-repeat: no-repeat;
           /* Do not repeat the image */
           background-size: contain;
           /* Resize the background image to cover the entire container */
       }

       .iconstext {
           height: 24px;
       }

       .paddingbuenosdeseosfoo {
           padding-right: 24px;
           padding-left: 24px;
       }

       .backgrounddeseos {
           color: #2D63AB;
           width: 100%;
           height: 100vh;
           margin: auto;
           background-image: url(/media/Backgrounds/bg-0.png);
           background-color: #2D63AB;
           /* Used if the image is unavailable */
           background-position: center;
           /* Center the image */
           background-repeat: no-repeat;
           /* Do not repeat the image */
           background-size: contain !important;
           /* Resize the background image to cover the entire container */
       }






   }





   .padding56 {
       margin-top: 24px;
   }

   .social {
       margin-right: 16px;
   }



   .marginfoo {
       padding-bottom: 40px;
   }

   .titulo {
       margin: 56px 0px 80px 0px;
   }

   .modalstyle {
       background-color: #FCF8EB;
       color: #2D63AB;
   }



   .modalstylecred {
       color: #FCF8EB;

   }

   .barrita {
       border-top: 1px solid #BBD9F3;
       margin-bottom: 12px;


   }

   .barritam {
       border-top: 1px solid #1732CC;
       width: 32px;
       margin-bottom: 12px;
   }





   .footer {
       color: #BBD9F3;
       font-family: roc-grotesk, sans-serif;
       font-size: 14px;
       font-style: normal;
       font-weight: 500;
       line-height: 16px;
       letter-spacing: 0em;
   }

   a.footer {
       border-bottom: 1px solid #BBD9F3 !important;
       color: #BBD9F3;
       text-transform: none;
       font-family: roc-grotesk, sans-serif;
       font-size: 14px;
       font-style: normal;
       font-weight: 500;
       line-height: 16px;
       letter-spacing: 0em;
       text-align: right;
   }

   a.footer:hover {
       border-bottom: 1px solid #163A6A !important;
       color: #163A6A;
       text-transform: none;
   }

   a.footer:visited {
       border-bottom: 1px solid #BBD9F3 !important;
       color: #BBD9F3;
       text-transform: none;
   }



   #banner {
       color: #837B7B;
       background-color: #FCF8EB;
       /* Used if the image is unavailable */
       background-position: center;
       /* Center the image */
       background-repeat: no-repeat;
       /* Do not repeat the image */
       background-size: cover;
       /* Resize the background image to cover the entire container */
   }

   .background {
       color: #2D63AB;
       background-image: url(/media/Backgrounds/bg-0.png);
       background-color: #2D63AB;
       /* Used if the image is unavailable */
       background-position: center;
       /* Center the image */
       background-repeat: no-repeat;
       /* Do not repeat the image */
       background-size: cover;
       /* Resize the background image to cover the entire container */
   }







   .fondo-marino {
       background-color: #163A6A;
   }

   .fondo-crema {
       background-color: #7EA3B8;
   }

   .fondo-crema2 {
       background-color: #FCF8EB;
   }

   .fondo-salmon {
       background-color: #7EA3B8;
   }

   .mailto-link {
       position: relative;
   }

   .mailto-message {
       bottom: 0px;
       left: 0;
       margin-bottom: -8px;
       transform: translate(0%, 100%);
       position: absolute;
       display: none;
       width: auto;
       white-space: nowrap;
       font-size: 12px;
       background-color: black;
       color: white;
       padding: 4px 8px;
       border-radius: 2px;

       &:after,
       &:before {
           content: '';
       }

       &:before {
           top: 100%;
           left: 50%;
           border: solid transparent;
           height: 0;
           width: 0;
           position: absolute;
           pointer-events: none;
           border-color: rgba(0, 0, 0, 0);
           border-top-color: #000000;
           border-width: 4px;
           margin-left: -4px;
       }
   }

   .mailto-link:hover .mailto-message,
   .mailto-link:focus .mailto-message,
   .mailto-link:focus-within .mailto-message {
       display: block;
   }

   .paddingleft {
       padding-left: 5%;
       padding-right: 5%;
   }

   .textosobremi {
       color: #163A6A;
   }

   .textosobremi2 {
       font-family: 'Fraunces', serif;
       font-weight: 300;
       font-size: 16px;
       line-height: 140%;
       text-align: center;
       color: #163A6A;
   }



   .display_archive {}

   .campaign {
       font-family: roc-grotesk, sans-serif;
       padding: 8px 0 8px 0;
       font-weight: 400;
       font-feature-settings: 'tnum'on, 'lnum'on;
       font-size: 20px;
       line-height: 125%;
       color: #BBD9F3;
       border-bottom: 1px solid #BBD9F3;
   }

   .campaign a {
       font-family: 'fraunces_144pt_softregular', serif;
       line-height: 125%;
       color: #BBD9F3;
       font-size: 40px;
       margin: 5px;
       border-bottom: none;
   }

   .campaign a:hover {
       color: #FE6B64;
   }

   .ultimas {
       font-family: roc-grotesk, sans-serif;
       font-size: 20px;
       line-height: 28px;
       color: #BBD9F3;
       border-bottom: 1px solid #BBD9F3;
       padding-bottom: 16px;
       font-weight: 400;
       text-transform: none;
   }

   .logogracias {
       display: block;
       margin-left: auto;
       margin-right: auto;
       height: 8vh;
       margin-bottom: 32px;
   }

   .textocentrado {
       text-align: center;
   }

   .buttongracias {}

   .tablenumber {
       font-family: 'fraunces_144pt_softregular', serif;
       color: #FE6B64;
       font-size: 32px;
       vertical-align: top;
   }

   .tabletext {
       font-family: 'fraunces_144pt_softregular', serif;
       font-size: 32px;
       line-height: 125%;
       align-content: flex-end;
   }

   .tabletitle {
       font-family: 'fraunces_144pt_softregular', serif;
       font-size: 40px;
       color: #FE6B64;
       line-height: 125%;
       border-bottom: 1px solid #FE6B64;
       padding-bottom: 2rem;
   }

   .buenosdeseos2 {
       font-family: roc-grotesk, sans-serif;
       font-size: 16px;
       text-transform: uppercase;
       line-height: 140%;
       text-align: center;
       letter-spacing: 0.05em;
       color: #163A6A;



   }



   .logochico {
       height: 80px;

   }


   .deseos {
       font-family: 'fraunces_9pt_softregular', serif;
       color: #FCF8EB;

   }


   a.deseos {
       color: #FCF8EB !important;
       border-bottom: 1px solid;
       -webkit-transition: 0.3s all ease;
       transition: 0.3s ease all;
   }

   a.deseos:visited {
       border-bottom: 1px solid;
       text-decoration: none;
       transition: all 0.2s linear;
   }

   a.deseos:hover {
       border-bottom: 1px solid;
       text-decoration: none;
       transition: all 0.2s linear;
   }

   a.deseos:focus {
       color: #163A6A;
       border-bottom: 4px solid #F8CDBB;
       text-decoration: none;
       transition: all 0.2s linear;
   }
